package com.docus.server.his.service;

import com.docus.server.record.common.pojo.dto.TBasicDTO;
import com.docus.server.sys.common.pojo.dto.DeptDTO;
import com.docus.server.sys.common.pojo.dto.UserDTO;

import java.util.Date;
import java.util.List;

public interface IHisService {
    List<DeptDTO> getDeptListView(Date startDate, Date endDate, int pageNum, int pageSize);

    List<UserDTO> getUserListView(Date startDate, Date endDate, int pageNum, int pageSize);

    List<TBasicDTO> getTBasicListView(Date startDate, Date endDate, int pageNum, int pageSize);
}
